# Generated by Django 4.0.3 on 2022-03-29 16:52

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0031_comment"),
    ]

    operations = [
        migrations.AddField(
            model_name="application",
            name="accepted",
            field=models.DateTimeField(default=None, null=True),
        ),
    ]
